#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

VALIDATIONS_PATH=validations
BALLOTS_PATH=ballots
BALLOT_TEXTS_PATH=ballottexts
BALLOT_BOX_PATH=ballotboxes
VOTES_PATH=votes
RECEIPTS_PATH=receipts
AUTHENTICATION_INFORMATION_PATH=informations
AUTHENTICATION_TOKEN_PATH=tokens
VOTER_INFORMATION_PATH=informations
VALIDATION_AUTHENTICATION_TOKEN_PATH=validations
VERIFICATION_PATH=verifications
VERIFICATION_SET_PATH=verificationsets
CHOICE_CODE_PATH=choicecodes
VOTE_CAST_CODE_PATH=castcodes
CONFIRMATION_PATH=confirmations
KEY_TRANSLATION_PATH=electionevent
#query to use to validate the db health
health.check.db.validation.query=select 1 from dual
#seconds to cache the result of validation (avoid hammering the db)
health.check.db.validation.cache.ttl=5
